<div class="page-breadcrumb">
    <div class="row align-items-center">
        <div class="col-5">
            <h4 class="page-title"><b>Clientes</b></h4>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">Crear Cliente</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>

<div class="card" style="padding: 0px 10px 0px 20px; border-radius: 8px">

</div>